Due to technical reasons, we have stopped supporting any OS version older than:

- iOS 11.2 (iPhone)

- 6.0 (Marshmellow / Android)

That means that in order to be able to download the latest version from the App Store or Playstore your device needs to be updated to at least the versions mentioned above.


Please note:
Generally, for the best user experience, we generally recommend having your device updated to the latest OS.